.inline,
.button,
.blocks .block a.more,
ol.wp-paginate li a,ol.wp-paginate li span.page {zoom:1;*display:inline;}

nav ul li a,
.content-wrapper {
	*zoom:expression( 
		this.runtimeStyle.zoom="1",
		this.appendChild( document.createElement("small") ).className="before",
		this.appendChild( document.createElement("small") ).className="after"
	);
} 

header {z-index:2;position:relative;}
.content-wrapper {z-index:1;position:relative;}